
Grupo 5 - Feature #48

Planificación de la programación

09/14/2017 09:21 AM - Jari Marchant

Status: New Start date: 09/26/2017

Priority: Normal Due date: 10/26/2017

Assignee: Juan Rojas Pacheco % Done: 50%

Category:  Estimated time: 10.00 hours

Target version:  Spent time: 0.00 hour

Description

se conversara e investigara referente a los códigos necesarios para e cumplimiento del proyecto.

History

#1 - 09/14/2017 09:43 AM - Jari Marchant

- Due date changed from 09/19/2017 to 09/21/2017

#2 - 09/14/2017 09:52 AM - Jari Marchant

- Subject changed from planificacion de la programacion to Planificación de la programación

#3 - 09/26/2017 08:18 AM - Jari Marchant

- Due date changed from 09/21/2017 to 10/26/2017

- Start date changed from 09/14/2017 to 09/26/2017

#4 - 10/21/2017 07:05 PM - Jari Marchant

- % Done changed from 10 to 50

Powered by TCPDF (www.tcpdf.org)

04/16/2025 1/1

http://www.tcpdf.org

